'use strict';

/**
 * Get the Film info page
 */
exports.localeSet = function(req, res){
  if(req.params.locale == 'es' || req.params.locale == 'pt') {
    res.cookie('locale', req.params.locale, { maxAge: 900000, httpOnly: true });

    return res.redirect('/');
  }
  
  return res.redirect('/404');
};
